uuid: 3bbc0ab4-6137-47f5-a18b-a0d620d715c7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_hide_arrangements
    - paragraphs.paragraphs_type.venue
id: paragraph.venue.field_hide_arrangements
field_name: field_hide_arrangements
entity_type: paragraph
bundle: venue
label: 'Hide arrangements sub-section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
